Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 16:01:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C Sara                    Hii           07:47 PM, 28th Feb                     Sara                    I want to request about my order           07:47 PM, 28th Feb                     Sara                    I am traveling on Thursday night can you please send it to the store so i can collect           07:48 PM, 28th Feb                     Sara                             07:49 PM, 28th Feb                     Sara                    This is my order number           07:49 PM, 28th Feb                   Abdulqader                    Hi Sara, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           07:50 PM, 28th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:50 PM, 28th Feb                     Sara                    Thank u           07:51 PM, 28th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.we will contact the store team to make the order ready as fast as they can           07:52 PM, 28th Feb                     Sara                    Thank you so much please just let me know           07:53 PM, 28th Feb                     Sara                    If they can get it ready by Thursday           07:53 PM, 28th Feb                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           07:56 PM, 28th Feb                     Sara                    Thank you           07:57 PM, 28th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:58 PM, 28th Feb                     Sara                    No thanks           07:58 PM, 28th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:59 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5769039